#ifndef VENTRICLEPOINTS_HPP
#define VENTRICLEPOINTS_HPP

#include "Point.hpp"

static const std::vector<Point> ventricleEndocard = {
    Point(60.305201, 6.43275, 63.754298), Point(62.975898, 4.24176, 63.648202),
    Point(60.148198, 3.4085, 63.964799), Point(63.305803, 7.62476, 63.184202),
    Point(60.3115, 9.90273, 62.975302), Point(62.097199, 1.05241, 63.809201),
    Point(58.1728, 0.919663, 63.988999), Point(66.636503, 10.4261, 60.205702),
    Point(63.308299, 10.7339, 62.028799), Point(65.745696, 8.37624, 62.191501),
    Point(78.336798, 8.56826, 34.035798), Point(78.2988, 8.74591, 30.0094),
    Point(80.496103, 6.24642, 32.278799), Point(66.062599, 5.33765, 62.761098),
    Point(80.749199, 6.0042, 28.1808), Point(64.1324, 13.497, 59.344299),
    Point(80.322497, 3.27243, 42.831101), Point(80.006897, 1.59059, 46.455499),
    Point(81.926502, -0.271995, 43.488499), Point(81.926599, 1.96711, 40.278699),
    Point(83.250001, 1.13915, 37.452899), Point(83.6889, -1.53383, 40.272001),
    Point(39.7847, 14.2384, 16.220801), Point(43.526001, 15.2401, 16.2799),
    Point(41.997399, 12.3193, 13.5734), Point(68.526201, 6.92487, 60.844999),
    Point(75.583898, 11.175, 27.8905), Point(78.233302, 8.40588, 25.899099),
    Point(78.216404, 5.39815, 45.602199), Point(72.701797, 13.4567, 30.156299),
    Point(75.796798, 11.282, 32.1064), Point(56.0694, -2.38733, 63.968703),
    Point(60.441699, -2.53563, 63.797504), Point(60.559198, 13.3112, 61.163701),
    Point(84.4699, 0.771328, 33.2959), Point(85.352696, -2.30619, 36.430299),
    Point(46.245001, 13.1881, 13.7196), Point(64.512499, -2.27561, 63.479297),
    Point(65.927602, 1.41585, 63.131496), Point(81.522398, -2.34986, 46.977799),
    Point(70.565902, 11.26, 54.198001), Point(67.5001, 12.6946, 56.892101),
    Point(67.994401, 14.6182, 52.952699), Point(72.275899, 13.0856, 25.8171),
    Point(83.419599, -4.10107, 43.519299), Point(38.0821, 11.5103, 14.4025),
    Point(75.940102, 10.8548, 36.278199), Point(69.616601, 15.349, 32.662898),
    Point(72.983801, 13.3333, 34.497), Point(69.8369, 9.19445, 57.907902),
    Point(68.961501, -33.856802, 45.873299), Point(65.661497, -34.225199, 44.420801),
    Point(66.446103, -31.8322, 47.4879), Point(26.582699, -5.00427, 46.144001),
    Point(26.3419, -7.77451, 43.673601), Point(27.9215, -8.93438, 46.5625),
    Point(78.341603, 6.70336, 41.785002), Point(47.72, 16.012199, 16.803101),
    Point(67.273803, -41.125301, 36.395799), Point(67.5437, -42.917401, 32.9368),
    Point(64.044498, -41.153599, 34.187298), Point(57.028901, 12.2235, 62.587403),
    Point(72.085299, -44.322401, -0.441278), Point(69.149397, -41.695502, -0.677877),
    Point(69.534503, -44.1765, 2.45955), Point(44.735499, 17.787499, 19.4267),
    Point(40.731501, 16.4255, 18.621201), Point(55.7185, -18.5514, 57.321399),
    Point(54.507099, -21.2413, 54.277901), Point(58.642499, -21.4696, 55.817299),
    Point(59.511799, -29.4095, 47.7033), Point(58.7098, -31.762999, 44.2224),
    Point(62.579103, -31.885501, 45.983098), Point(72.618999, 7.49487, 55.2161),
    Point(73.214903, 9.40026, 51.311299), Point(91.498502, -15.4721, 30.5505),
    Point(90.492398, -11.4031, 31.5677), Point(91.8741, -12.4843, 27.554899),
    Point(41.276, 18.709, 22.004001), Point(64.7562, 15.796, 55.742402),
    Point(70.833199, 12.9269, 50.1207), Point(73.446698, 10.9958, 47.268301),
    Point(70.8047, 14.1583, 45.867201), Point(73.2482, 12.8677, 38.8068),
    Point(70.020497, 15.1742, 37.082698), Point(82.125001, 3.75314, 34.7968),
    Point(82.818702, 3.48721, 30.599801), Point(69.204397, 15.2576, 28.214499),
    Point(38.467102, 5.19711, 10.5079), Point(40.2105, 8.99585, 11.7416),
    Point(36.187399, 8.14062, 13.0612), Point(57.285301, 4.47466, 64.023197),
    Point(50.628699, 13.765, 14.3451), Point(75.272202, 5.60824, 52.314501),
    Point(77.689998, 3.59884, 49.356099), Point(75.781398, 7.44588, 48.453599),
    Point(89.003898, -17.025899, 37.510201), Point(87.360099, -19.5737, 40.292401),
    Point(87.057903, -15.4875, 41.284502), Point(62.783897, 18.686401, 33.467099),
    Point(58.891501, 20.0356, 31.689201), Point(62.197499, 18.524701, 28.9669),
    Point(80.056801, -37.168998, 37.447799), Point(83.544701, -35.521299, 35.2524),
    Point(82.044899, -33.737902, 39.0037), Point(73.461801, 12.2153, 43.1218),
    Point(66.425398, -5.42579, 6.00174), Point(70.580304, -5.41775, 6.59673),
    Point(68.317898, -1.92507, 7.89403), Point(85.263103, -31.7964, 36.731798),
    Point(91.449603, -9.56768, 24.5956), Point(90.055503, -6.88854, 21.736201),
    Point(89.407198, -6.04677, 25.9139), Point(90.193696, -8.70236, 28.6607),
    Point(58.0668, -33.9895, 40.584899), Point(61.855499, -34.280099, 42.611402),
    Point(61.225701, -36.672201, 39.1482), Point(60.467198, -26.9494, 51.0699),
    Point(57.480998, -24.1483, 52.705199), Point(61.613999, -24.209, 54.1379),
    Point(66.959701, -41.897502, 2.66501), Point(66.606201, -38.7385, 0.080264),
    Point(44.504199, 9.91458, 11.2133), Point(75.880602, 8.88364, 44.4916),
    Point(80.316298, -4.66447, 50.283998), Point(78.0278, -2.57482, 53.282801),
    Point(79.185598, -0.455779, 49.9686), Point(68.067797, 16.0347, 48.6947),
    Point(65.007798, 17.5006, 51.594201), Point(64.782798, 18.4597, 47.0687),
    Point(57.5394, -36.177199, 36.869399), Point(60.756199, -38.847402, 35.4486),
    Point(48.889101, 18.5344, 20.3308), Point(63.492902, -29.441001, 49.242899),
    Point(89.2132, -21.141, 36.474001), Point(87.214299, -23.7085, 39.244302),
    Point(78.5743, 7.6262, 37.744701), Point(76.8805, 1.60026, 52.969601),
    Point(61.575301, 1.50463, 8.09509), Point(59.8501, -2.15136, 6.49135),
    Point(57.236101, 1.28215, 7.24909), Point(57.354402, 15.4554, 60.141001),
    Point(72.520599, -2.12902, 8.85101), Point(74.790902, -5.72092, 7.56126),
    Point(85.327297, -21.907801, 42.947698), Point(85.450903, -17.679, 43.796498),
    Point(62.9251, -21.2452, 56.874301), Point(65.892801, -23.996999, 55.2264),
    Point(91.824897, -10.6179, 20.3261), Point(92.781097, -13.5638, 23.3602),
    Point(76.7143, -2.61867, 10.0442), Point(61.0824, 15.982, 58.1518),
    Point(60.015298, -18.403901, 58.3909), Point(90.652302, -18.388599, 33.5548),
    Point(90.922303, -22.6162, 32.573599), Point(64.329997, -17.862201, 59.029199),
    Point(75.968303, 10.0646, 40.4309), Point(86.701803, -33.4328, 32.807201),
    Point(92.161, -19.712901, 29.5447), Point(92.744797, -16.6822, 26.4489),
    Point(73.246203, 7.00193, 16.021401), Point(71.777597, 4.35377, 12.8971),
    Point(75.915501, 3.75461, 14.3457), Point(65.989196, 17.0551, 30.801499),
    Point(65.452203, 16.737601, 26.336299), Point(62.407099, -5.61957, 5.62328),
    Point(64.101398, -1.96151, 7.16248), Point(84.862597, -37.183199, 31.348299),
    Point(81.3182, -38.9034, 33.6379), Point(64.608604, -26.826501, 52.346401),
    Point(49.676999, -30.1464, 28.3607), Point(49.2226, -29.223301, 32.549199),
    Point(51.8246, -32.696199, 31.272899), Point(67.711398, 16.778801, 44.240799),
    Point(67.093998, 16.9951, 39.776102), Point(70.4877, 14.8451, 41.496299),
    Point(71.545303, 11.9715, 21.6271), Point(75.2469, 10.6075, 23.626599),
    Point(59.324302, 14.1146, 16.630899), Point(57.876699, 11.3261, 13.297),
    Point(62.195901, 11.2435, 14.6137), Point(93.6419, -17.7879, 22.1969),
    Point(85.226201, -44.120699, 12.625), Point(88.312298, -42.017002, 10.2116),
    Point(87.883398, -41.517898, 14.4742), Point(48.960201, 10.6752, 11.4223),
    Point(78.684904, -6.90313, 53.390302), Point(61.528198, -15.0864, 60.424499),
    Point(64.917102, 8.02018, 13.0089), Point(66.404402, 10.8312, 16.1389),
    Point(68.683803, -1.30099, 62.488701), Point(69.164097, 2.81248, 61.562199),
    Point(85.780904, -0.035366, 24.761099), Point(86.247496, -0.728185, 20.5794),
    Point(88.046603, -3.35458, 23.2164), Point(87.463297, -40.764399, 18.815801),
    Point(90.244502, -38.415201, 16.1364), Point(56.476299, -26.702, 49.376499),
    Point(55.691, -28.965, 45.770202), Point(52.809801, -15.537, 58.769599),
    Point(57.188801, -15.5272, 59.824899), Point(80.912799, 4.06197, 39.085198),
    Point(80.398202, 5.70562, 36.274899), Point(72.709598, -8.99263, 5.34057),
    Point(77.023998, -9.39393, 6.31578), Point(59.590802, 20.116899, 36.206201),
    Point(88.882796, -25.318399, 35.364699), Point(92.481099, -24.035599, 28.566999),
    Point(56.9809, 8.45023, 63.727498), Point(64.162798, -42.7562, 30.1836),
    Point(88.016301, -29.4395, 34.136701), Point(90.394199, -26.8337, 31.402901),
    Point(89.444898, -30.9937, 30.1657), Point(55.131301, -36.800001, 25.7178),
    Point(53.102501, -34.007899, 22.798801), Point(55.869199, -37.2913, 21.425899),
    Point(60.6413, 8.23137, 11.6175), Point(58.9794, 4.90471, 9.11696),
    Point(56.269601, 8.17336, 10.4065), Point(65.8525, 1.47931, 9.13267),
    Point(70.117697, 1.35009, 10.1964), Point(86.503297, -27.8379, 38.064402),
    Point(84.785402, -26.048601, 41.880801), Point(63.286103, 4.8929, 10.3227),
    Point(54.5833, -33.094998, 38.193699), Point(46.463899, -24.5263, 37.9785),
    Point(46.2781, -23.3388, 42.1765), Point(49.155399, -26.4253, 40.766999),
    Point(37.829701, 13.5709, 45.569502), Point(34.805998, 10.7102, 44.8553),
    Point(35.9798, 13.3824, 42.598899), Point(90.639703, -32.396398, 26.0942),
    Point(91.708399, -28.2527, 27.3412), Point(78.381501, 0.222335, 12.8751),
    Point(74.303798, 0.952402, 11.3935), Point(55.583701, -2.61704, 6.13784),
    Point(68.455704, -8.94015, 4.76678), Point(57.3707, -37.918799, 32.854501),
    Point(50.597999, 21.773901, 28.3999), Point(51.4233, 22.248499, 32.780401),
    Point(47.066402, 22.6095, 31.2934), Point(90.070501, -14.2236, 34.555301),
    Point(80.446802, -31.833399, 42.672198), Point(78.601003, -35.237402, 40.957499),
    Point(72.189599, -41.537002, -3.72909), Point(75.288899, -44.473398, -3.05874),
    Point(79.036601, -6.30484, 8.79167), Point(82.711004, -6.52655, 47.061101),
    Point(87.9521, -34.982499, 28.8323), Point(83.574198, -29.9829, 40.449101),
    Point(68.851501, -26.3115, 53.064998), Point(45.475502, 19.954899, 23.1025),
    Point(41.9011, 20.721201, 25.8682), Point(52.014701, 16.476, 17.756401),
    Point(38.375299, 16.160101, 42.336799), Point(35.8239, 15.0545, 39.582402),
    Point(29.7131, 8.11563, 40.050302), Point(30.608401, 10.9199, 36.9968),
    Point(27.6305, 7.95242, 36.469501), Point(42.699099, 6.20097, 9.4805),
    Point(47.175501, 7.15083, 9.1213), Point(76.383397, -9.05863, 56.203499),
    Point(73.292099, -10.9925, 58.462702), Point(73.955499, -6.54953, 58.877099),
    Point(50.5099, -30.639401, 24.164099), Point(47.735699, -27.400199, 25.4602),
    Point(83.306603, -19.850399, 46.4109), Point(60.686499, -40.5204, 31.507701),
    Point(51.511999, -18.3428, 55.8425), Point(63.422799, 18.6814, 38.0015),
    Point(74.406996, 9.11612, 19.640099), Point(70.504397, 10.1485, 17.7729),
    Point(52.3463, -33.5063, 27.0574), Point(54.848898, 21.1781, 29.971199),
    Point(58.223799, 19.6721, 27.209099), Point(40.807601, -21.163199, 32.372899),
    Point(38.3575, -19.1132, 29.4114), Point(37.262, -19.024201, 33.865899),
    Point(89.732803, -37.420701, 20.462699), Point(88.991798, -36.298301, 24.7084),
    Point(91.510497, -33.625498, 21.8996), Point(69.051802, -36.253199, 43.002799),
    Point(28.372601, -6.03881, 49.6535), Point(61.572298, 18.312899, 54.414701),
    Point(56.316599, 16.6368, 18.9409), Point(54.995399, 14.0579, 15.3788),
    Point(77.199899, 6.07396, 17.782999), Point(66.499799, 17.083799, 35.276499),
    Point(75.056903, -36.026601, 42.6571), Point(77.027097, -33.252802, 44.519201),
    Point(93.443803, -20.941, 25.399599), Point(53.4616, 11.1539, 12.1628),
    Point(44.145498, -23.6705, 30.987499), Point(43.6626, -22.748601, 35.216998),
    Point(88.752501, -10.2466, 35.360798), Point(51.589299, -30.8006, 19.9573),
    Point(50.375599, -27.432499, 17.196599), Point(52.870099, -30.8097, 15.7678),
    Point(64.317197, -39.216399, 3.75977), Point(65.457404, -42.461298, 6.30684),
    Point(76.317199, -38.060501, 39.3514), Point(61.508801, 17.860999, 24.542799),
    Point(64.143002, 18.7164, 42.508598), Point(55.5817, 21.2906, 34.446299),
    Point(51.649, -31.439401, 35.445601), Point(54.365799, -34.8517, 34.161799),
    Point(74.797504, -12.7061, 4.2078), Point(53.933799, -26.7596, 9.22446),
    Point(54.4286, -30.5652, 11.662), Point(56.465801, -30.042499, 7.77979),
    Point(75.339399, -46.2837, 1.03831), Point(46.966501, -26.8408, 29.652501),
    Point(69.146097, 7.6656, 14.4268), Point(67.549497, 4.70487, 11.5868),
    Point(77.561401, -40.0519, 35.7094), Point(52.800499, 0.782881, 6.70384),
    Point(49.974401, 4.09768, 7.58338), Point(54.543, 4.64634, 8.15259),
    Point(33.371199, 13.9737, 36.9641), Point(33.1304, 11.4398, 40.6994),
    Point(51.9493, -27.2184, 13.1061), Point(71.8797, -45.7942, 3.28914),
    Point(71.353801, -46.448998, 7.35128), Point(74.687101, -47.497999, 9.87821),
    Point(70.6743, -46.963401, 11.617), Point(54.1564, -34.184001, 18.543901),
    Point(55.432599, -34.121901, 14.3376), Point(40.103398, -20.5881, 36.774501),
    Point(77.853598, 7.43722, 21.7913), Point(44.975001, -24.216801, 26.7662),
    Point(80.840401, 5.4112, 24.051599), Point(85.961103, -38.6349, 27.3013),
    Point(82.501903, -40.555999, 29.696699), Point(49.764, 20.4673, 24.255199),
    Point(54.067899, 20.450501, 25.6062), Point(37.117001, 14.1806, 17.755199),
    Point(53.141199, 18.7966, 21.5165), Point(49.406201, -24.744799, 44.7811),
    Point(49.842998, -22.885, 48.701402), Point(52.7489, -25.970999, 47.259599),
    Point(60.974099, -41.730002, 27.3307), Point(83.640397, -15.409, 46.8424),
    Point(37.464801, 16.634399, 21.045299), Point(51.736198, 7.84928, 9.47192),
    Point(50.535899, -20.756001, 52.422501), Point(53.494502, -23.7728, 50.933),
    Point(52.173998, -27.9944, 43.4497), Point(74.012101, -2.12639, 58.55),
    Point(76.342799, -4.62422, 56.193899), Point(81.0147, -9.00961, 50.321098),
    Point(78.813501, -11.3381, 53.333402), Point(61.771501, -36.220498, 5.12042),
    Point(62.550001, -39.806802, 7.64246), Point(68.621501, -44.480201, 4.92516),
    Point(67.647599, -45.084801, 8.95186), Point(63.557103, 13.7828, 18.094299),
    Point(75.615503, -41.508, -6.35461), Point(79.429202, -41.0938, -7.96696),
    Point(76.867297, -37.5003, -8.00241), Point(85.391901, -5.25908, 39.6857),
    Point(72.481804, -16.194399, 2.44125), Point(76.889597, -16.457699, 3.00958),
    Point(37.896901, 18.7544, 24.834599), Point(70.412204, -12.5345, 3.6073),
    Point(71.357802, -3.92294, 60.964599), Point(54.584399, -36.039099, 29.9676),
    Point(81.7772, -46.0237, 14.8505), Point(82.183398, -46.2614, 10.456),
    Point(67.275397, -20.648399, 57.429198), Point(68.5727, -16.845699, 58.979899),
    Point(64.541698, -44.1893, 26.030401), Point(34.091599, 13.6362, 20.081401),
    Point(34.308098, 16.063999, 23.9249), Point(31.388801, 15.1244, 27.0386),
    Point(31.1435, 12.8498, 23.0889), Point(88.414699, -4.26631, 19.0298),
    Point(44.7894, -5.07555, 61.910301), Point(47.2477, -8.82188, 61.1565),
    Point(49.2815, -5.49383, 62.879898), Point(26.5196, 2.03288, 19.656001),
    Point(24.498699, 1.17039, 23.6391), Point(25.7474, -2.26296, 21.2672),
    Point(57.082701, -33.767201, 10.276), Point(86.8515, -39.809901, 23.0997),
    Point(93.055502, -14.6592, 19.0107), Point(84.889002, -13.6314, 44.7357),
    Point(51.835299, -29.795101, 39.488699), Point(52.257001, 22.2074, 37.252501),
    Point(48.069399, 22.759, 35.6544), Point(59.141502, -33.164199, 6.43576),
    Point(59.804, -36.853001, 8.95455), Point(58.919799, -40.2897, 20.079101),
    Point(58.0713, -39.943401, 24.3896), Point(61.500799, -42.6246, 23.067201),
    Point(66.734798, -45.475699, 13.1416), Point(41.2772, -11.7319, 57.082199),
    Point(45.540102, -12.0242, 58.726799), Point(44.274401, -15.0082, 55.707499),
    Point(68.006702, -44.515599, 28.8308), Point(83.271302, 3.02234, 26.4832),
    Point(85.179098, 0.457402, 29.013701), Point(46.190798, 21.740001, 27.0549),
    Point(80.417298, -22.019301, 49.0111), Point(81.036299, -17.790901, 49.843799),
    Point(85.655503, -2.3225, 16.674399), Point(82.1876, -0.883871, 14.6243),
    Point(83.293699, 1.21257, 18.229799), Point(79.699203, -43.339401, 27.7663),
    Point(75.627998, -44.1208, 29.764101), Point(78.706697, -41.849099, 31.856298),
    Point(70.233501, -23.1597, 55.358499), Point(57.596199, -39.114099, 28.6579),
    Point(82.677901, -24.0483, 45.467999), Point(53.8744, -5.75616, 63.383698),
    Point(58.432199, -5.90948, 63.690901), Point(49.115099, -27.9263, 36.6778),
    Point(57.3835, 18.563, 22.9252), Point(80.720797, 4.5378, 19.883299),
    Point(83.526202, 2.34008, 22.2989), Point(27.4613, -10.7945, 42.815998),
    Point(29.808501, -12.5677, 45.870502), Point(75.924702, -13.4767, 55.890601),
    Point(67.6632, 13.0963, 19.7581), Point(64.674102, 15.719101, 22.0256),
    Point(83.462499, -41.855101, 25.556199), Point(54.101501, -22.6967, 7.23901),
    Point(51.489301, -23.41, 10.6633), Point(47.720999, -24.1665, 18.5466),
    Point(48.953, -27.5154, 21.317), Point(92.679903, -29.544201, 23.1604),
    Point(59.793498, -25.079301, 2.84676), Point(56.526799, -26.0335, 5.75208),
    Point(59.068501, -29.232699, 4.24975), Point(64.219199, -35.569299, 1.45653),
    Point(94.203897, -22.115899, 21.116899), Point(93.251802, -25.2808, 24.3064),
    Point(56.357902, 21.2985, 38.974199), Point(58.916502, -12.3062, 61.696898),
    Point(62.924497, -11.912, 61.769702), Point(74.611597, -19.8122, 0.975395),
    Point(78.969598, -20.120099, 1.4602), Point(88.366397, -12.9962, 38.541902),
    Point(61.588101, 19.6924, 50.016399), Point(71.472697, -19.4472, 56.849699),
    Point(74.404903, -21.8569, 54.4471), Point(75.253598, -17.7608, 55.2851),
    Point(71.458101, -43.9827, 31.476699), Point(51.219001, -3.37894, 6.11426),
    Point(49.943499, -12.2754, 60.031701), Point(51.798701, -9.09686, 62.148701),
    Point(54.446001, -12.4525, 61.1117), Point(36.476102, -18.663101, 38.380399),
    Point(39.627802, -19.834301, 41.205999), Point(64.841002, -8.16928, 4.90353),
    Point(46.5542, -25.865, 33.8425), Point(46.184398, -24.362899, 22.609901),
    Point(32.6377, -11.5753, 20.7821), Point(29.1817, -9.00553, 22.102499),
    Point(30.572001, -12.1369, 24.826501), Point(79.174802, -13.19, 5.15019),
    Point(65.628402, -14.085, 60.6573), Point(61.183698, -20.883299, 2.36858),
    Point(57.280499, -21.7986, 4.34187), Point(67.472301, -5.24279, 62.4872),
    Point(30.094299, -10.2507, 49.8362), Point(60.565699, 16.409401, 20.362301),
    Point(61.130099, 20.268699, 45.377601), Point(60.345098, 20.213099, 40.752199),
    Point(43.120202, -21.4819, 23.871001), Point(26.7503, 5.36681, 39.2651),
    Point(34.497101, 10.8936, 16.3571), Point(33.6028, 7.50961, 47.832001),
    Point(31.683601, 7.93098, 43.8825), Point(84.207699, -42.877901, 21.2825),
    Point(80.530897, -44.484101, 23.5315), Point(68.617098, -45.797899, 24.633501),
    Point(48.271, -0.061345, 6.65311), Point(56.908902, -10.0818, 4.74237),
    Point(58.336101, -6.0094, 5.39054), Point(54.1232, -6.70434, 5.51974),
    Point(72.1853, -45.615502, 27.3824), Point(77.9652, -19.9799, 52.4383),
    Point(78.466304, -15.7077, 52.9618), Point(56.359101, -9.21802, 62.734),
    Point(56.899399, -37.399899, 17.154099), Point(92.186697, -35.4807, 1.36809),
    Point(90.507798, -35.316002, -2.73968), Point(91.590904, -32.7686, -0.573228),
    Point(45.419, 3.18481, 7.7168), Point(34.7519, -17.054399, 30.8495),
    Point(33.636998, -17.074499, 35.378002), Point(38.699601, 10.2516, 52.3067),
    Point(41.668002, 13.3398, 52.845199), Point(40.618699, 10.2105, 55.873301),
    Point(43.164499, -21.987399, 39.5207), Point(25.156399, -1.62896, 43.963902),
    Point(27.207701, -1.94158, 48.200399), Point(55.086099, -31.048501, 42.017601),
    Point(42.812999, -8.47655, 59.766602), Point(65.150298, -36.7641, 41.131999),
    Point(36.0271, -17.006099, 26.373301), Point(32.439999, -14.8221, 27.7982),
    Point(58.061201, 20.089099, 52.803598), Point(53.3076, 10.4905, 63.5878),
    Point(46.3879, -21.839799, 46.305198), Point(31.134499, -14.967, 32.3098),
    Point(30.1376, -14.8476, 36.903199), Point(64.486898, -39.161101, 37.737601),
    Point(93.363397, -30.6908, 18.852601), Point(34.499999, 4.23033, 12.1546),
    Point(37.103999, 1.04439, 10.0778), Point(28.2303, -5.48055, 19.589299),
    Point(26.0647, -6.14885, 23.5966), Point(48.497599, -15.2721, 57.332501),
    Point(52.845199, -10.9543, 5.66444), Point(41.845899, -21.402, 28.0756),
    Point(65.223202, -44.884201, 21.7251), Point(58.1703, -37.280601, 12.9604),
    Point(79.532497, -26.025699, 47.8005), Point(73.089503, -25.4275, 52.7642),
    Point(69.989704, -46.896599, 15.9359), Point(73.604196, -47.239199, 18.687701),
    Point(74.197397, -47.5838, 14.2823), Point(39.404102, -18.8065, 45.675699),
    Point(35.900299, -16.551901, 47.465499), Point(39.5316, -17.1171, 49.981799),
    Point(69.447398, -38.261201, -3.21285), Point(70.674397, -34.297299, -4.47806),
    Point(72.9165, -37.8883, -6.03852), Point(74.7495, -42.543501, 33.837602),
    Point(43.433201, -17.512601, 52.123599), Point(40.098, -14.7967, 53.949598),
    Point(81.762299, -28.0778, 44.168402), Point(31.449098, -8.39539, 18.3485),
    Point(72.915003, -46.638198, 23.073699), Point(76.479502, -45.533702, 25.5988),
    Point(53.374801, 14.2065, 61.439902), Point(53.811599, 17.2949, 58.5065),
    Point(70.711799, -42.094301, 35.4895), Point(75.145602, -47.153398, 5.47753),
    Point(87.529503, -6.0776, 15.2245), Point(61.693002, -32.3929, 2.88439),
    Point(28.9365, -12.4648, 29.3037), Point(69.310397, -46.509299, 20.2922),
    Point(93.872301, -31.883001, 14.4971), Point(92.107899, -34.747198, 17.593499),
    Point(57.914, 21.1106, 48.244201), Point(57.252999, 21.4993, 43.550301),
    Point(34.8434, 17.989499, 27.9261), Point(94.491497, -27.5917, 15.6385),
    Point(27.1005, 1.90692, 45.8638), Point(74.593201, -33.706401, -6.60432),
    Point(57.7817, 17.953699, 56.7513), Point(49.527202, -23.827801, 14.5612),
    Point(84.770799, -43.588098, 16.950499), Point(81.331797, -45.588698, 19.257899),
    Point(38.723201, -7.88851, 57.6832), Point(27.8088, -12.4554, 33.884201),
    Point(83.2735, -26.7257, -2.99626), Point(85.512199, -30.1119, -5.10779),
    Point(87.473497, -27.437501, -1.88218), Point(72.436802, -30.2178, -4.43942),
    Point(76.755002, -23.2652, -0.977158), Point(72.3814, -23.2527, -0.886598),
    Point(70.427999, -31.689301, 48.185199), Point(66.0799, -27.5039, -0.910475),
    Point(63.674398, -24.193499, 0.813561), Point(62.277898, -28.322499, 1.27272),
    Point(34.160301, -14.4268, 23.4542), Point(67.125604, -34.8926, -1.82917),
    Point(64.794503, -31.599499, -0.231081), Point(73.650703, -40.3018, 37.5988),
    Point(36.234599, -14.3739, 51.646501), Point(81.2224, -13.4054, 50.206501),
    Point(93.981303, -26.466001, 20.027701), Point(32.4957, -15.7589, 44.6661),
    Point(32.651901, -13.8051, 49.005002), Point(78.300498, -47.2834, 12.4567),
    Point(77.8348, -47.0558, 16.871599), Point(33.298101, -11.0197, 52.783299),
    Point(37.199002, -11.3328, 55.044901), Point(39.698798, -19.053601, 25.112901),
    Point(62.313601, -43.012202, 18.753501), Point(59.9185, -40.415298, 15.804101),
    Point(54.5347, 21.081399, 50.928801), Point(45.2599, 2.4365, 63.133903),
    Point(47.067601, -1.66652, 63.448302), Point(49.619399, 1.75708, 63.841701),
    Point(92.575498, -35.949402, 13.2287), Point(79.755098, 2.64766, 16.1869),
    Point(42.9972, -19.5066, 48.117101), Point(46.718501, -20.1158, 50.342198),
    Point(77.254601, -46.552598, 21.285599), Point(40.602598, -4.44628, 59.906699),
    Point(32.844499, -16.7592, 40.0053), Point(71.475498, 5.2659, 58.819398),
    Point(28.0354, -1.46413, 17.606501), Point(25.986699, -9.53124, 31.012001),
    Point(26.4713, 8.21709, 25.753001), Point(28.547, 9.16026, 22.5794),
    Point(26.1904, 5.11246, 22.6482), Point(51.596101, -2.05779, 63.691601),
    Point(70.141599, -19.8227, 0.916002), Point(34.836501, -7.39906, 55.3669),
    Point(28.5447, 11.6918, 26.283599), Point(51.484998, -19.421, 8.51589),
    Point(53.152401, 22.1333, 41.795701), Point(84.732302, -7.98894, 43.152399),
    Point(54.699998, -18.5112, 5.70212), Point(42.974502, -20.858999, 43.8325),
    Point(81.080899, -23.586201, -0.544615), Point(85.371397, -24.074901, 0.155515),
    Point(48.884299, -20.1388, 11.9701), Point(87.218903, -6.27768, 35.968501),
    Point(35.990901, -17.990399, 42.975899), Point(55.684101, -14.2657, 4.78096),
    Point(59.7504, -13.4483, 3.74267), Point(64.218, -42.964701, 10.3339),
    Point(80.825701, -3.39419, 11.4694), Point(41.106101, 2.10767, 8.63976),
    Point(43.918699, -1.15011, 7.39993), Point(30.6437, -4.79222, 16.1647),
    Point(94.579503, -23.2262, 16.708599), Point(23.9392, 1.60879, 36.1786),
    Point(24.641, 5.19949, 35.542101), Point(23.5349, 1.47126, 32.603301),
    Point(25.3345, -9.22116, 35.673101), Point(90.485498, -38.986798, -0.548214),
    Point(42.823002, -1.01461, 61.714001), Point(78.434303, -29.802101, 46.3732),
    Point(35.808101, 17.0787, 36.205299), Point(38.338501, 18.3038, 38.7238),
    Point(87.312497, -2.67749, 27.402099), Point(47.3666, 5.45293, 63.458197),
    Point(78.9048, -46.318099, -1.27863), Point(78.969501, -47.125898, 3.43262),
    Point(63.016199, -5.83134, 63.427597), Point(25.228299, -5.1738, 42.1944),
    Point(67.9878, -23.5643, -0.283221), Point(46.774101, -20.624699, 15.820401),
    Point(51.974501, -15.2372, 6.81119), Point(46.9153, -4.43539, 6.76787),
    Point(88.877, -38.630601, -4.82938), Point(74.535698, -26.5342, -3.13117),
    Point(70.262201, -26.8887, -2.25486), Point(93.379498, -34.418799, 5.69225),
    Point(94.062403, -33.114899, 10.1009), Point(94.130903, -29.9445, 6.87279),
    Point(92.8865, -31.4123, 2.82872), Point(35.252701, -11.1861, 17.325601),
    Point(44.803798, -21.133199, 19.7962), Point(78.702398, -47.2629, 8.01943),
    Point(63.180096, -43.162201, 14.4996), Point(31.2774, 10.1257, 19.297499),
    Point(30.516, -0.736553, 14.6723), Point(54.425299, 19.5537, 55.1368),
    Point(49.0054, -12.0456, 7.56081), Point(48.6915, -16.2006, 9.56697),
    Point(83.2927, -20.659599, 2.19427), Point(81.252001, -16.944399, 3.8135),
    Point(72.853804, -34.494199, 45.200501), Point(61.092298, -40.265299, 11.639),
    Point(27.375599, 10.2367, 28.682601), Point(27.1044, 10.2896, 31.497698),
    Point(29.1679, 13.3073, 30.608401), Point(33.619199, 15.884999, 34.299999),
    Point(78.914598, -33.323102, -7.75922), Point(81.159003, -29.6662, -5.89195),
    Point(83.4589, -33.372901, -7.64399), Point(29.4508, -14.393, 41.597299),
    Point(27.4256, -11.85, 38.471501), Point(76.6875, -29.797601, -5.57549),
    Point(94.711304, -28.7295, 11.2149), Point(31.3688, -6.83044, 52.664202),
    Point(78.910798, -26.482699, -3.38579), Point(39.868899, 13.5671, 49.207401),
    Point(49.915999, -7.69746, 6.43865), Point(25.706001, -8.39292, 40.052999),
    Point(67.593798, -29.2852, 50.371099), Point(36.721401, 10.4314, 48.594099),
    Point(36.417499, -3.23603, 10.7886), Point(36.749899, -7.24312, 12.4613),
    Point(33.364099, -4.01824, 13.2443), Point(87.617598, -34.1831, -5.9827),
    Point(72.461501, -15.324, 57.741102), Point(30.414701, 4.72153, 46.879198),
    Point(28.5167, 5.07834, 42.9953), Point(81.185102, -37.2875, -8.72527),
    Point(86.867198, -9.12027, 39.165199), Point(71.807802, -28.7393, 50.622098),
    Point(65.563701, -20.1701, 1.27655), Point(33.504602, 0.083508, 12.0941),
    Point(50.8315, 4.5805, 63.925497), Point(25.5388, 7.52607, 33.1668),
    Point(28.5565, 10.5736, 33.790398), Point(88.820398, -7.53519, 32.4286),
    Point(27.478499, -9.31375, 26.444299), Point(41.4402, -18.5865, 20.918701),
    Point(89.469999, -25.076199, 1.47663), Point(89.997299, -8.02239, 17.537501),
    Point(85.766301, -44.452298, 8.38112), Point(24.9335, -6.14975, 28.227599),
    Point(69.626898, -12.6479, 60.106698), Point(68.977498, -39.335102, 39.217599),
    Point(82.507104, -46.340302, 6.03454), Point(74.576497, -31.0352, 47.819801),
    Point(31.2647, 13.4728, 34.019899), Point(83.4902, -10.7988, 46.890602),
    Point(88.262103, -42.022102, -2.25235), Point(88.838302, -41.975599, 2.00038),
    Point(91.401599, -38.5295, 4.06192), Point(92.666999, -27.0171, 3.7748),
    Point(77.040702, -23.921199, 51.229201), Point(70.461199, -8.22225, 60.7039),
    Point(66.014402, -9.51496, 61.931401), Point(43.561, -17.785501, 16.836399),
    Point(94.617501, -24.318799, 12.2634), Point(28.680701, 6.22801, 19.0529),
    Point(63.455798, -13.4625, 3.27277), Point(60.9111, -9.46479, 4.47089),
    Point(65.995298, -11.4352, 3.76946), Point(29.155999, 1.6551, 49.768399),
    Point(24.327099, -5.42734, 37.522599), Point(32.356299, 7.29194, 15.3213),
    Point(45.571301, -13.109, 10.2256), Point(41.030299, 19.4629, 41.701),
    Point(49.941, 8.15523, 63.5968), Point(85.528202, -37.919901, -7.71354),
    Point(45.956202, -17.007999, 13.0028), Point(23.7657, -0.64773, 38.992401),
    Point(24.543401, 3.43035, 38.499501), Point(37.7938, -16.5271, 22.153899),
    Point(85.603602, -17.7968, 4.97943), Point(87.5284, -21.469301, 3.24924),
    Point(29.9075, -2.58085, 51.805601), Point(93.889602, -18.9026, 17.818499),
    Point(51.158901, 20.3203, 53.093102), Point(54.0369, 22.0137, 46.440199),
    Point(60.9775, -9.15176, 62.798001), Point(86.274803, -42.3631, -5.25008),
    Point(30.929999, 3.40641, 14.5095), Point(72.661899, -37.861399, 41.2472),
    Point(45.870401, -8.89897, 8.03561), Point(90.947002, -28.9972, 0.278431),
    Point(89.245699, -31.168699, -3.09546), Point(58.530301, -17.5806, 3.75467),
    Point(88.338897, -5.13182, 29.925801), Point(32.2624, 16.1906, 31.4711),
    Point(53.675499, 6.31741, 64.011902), Point(49.325898, 15.654899, 59.337899),
    Point(78.907996, -44.305898, -5.38741), Point(67.863703, -16.266501, 2.2298),
    Point(75.7, -0.363473, 56.143101), Point(43.256201, 13.1873, 56.113999),
    Point(87.859601, -15.3079, 8.11364), Point(83.5592, -13.9952, 6.4148),
    Point(24.467099, 4.1543, 25.997899), Point(81.356399, -10.1163, 7.61806),
    Point(42.843301, -5.60322, 8.268), Point(75.902, -27.615201, 49.7378),
    Point(49.8772, 22.3832, 44.764701), Point(82.682699, -46.297099, 1.41847),
    Point(82.687803, -45.294601, -3.48353), Point(53.975601, 1.18454, 63.969597),
    Point(24.439299, -2.5661, 41.401502), Point(25.4706, 2.42314, 42.035598),
    Point(93.847796, -25.569901, 7.92589), Point(92.9254, -21.3503, 9.10852),
    Point(91.312498, -23.008101, 5.12273), Point(93.8107, -20.0023, 13.3953),
    Point(91.466598, -17.270699, 10.4016), Point(85.872002, -11.888, 42.482398),
    Point(23.7626, -2.77115, 25.520001), Point(23.6945, 1.18285, 27.759301),
    Point(41.2331, 3.09652, 61.123598), Point(86.657003, -2.77908, 32.288201),
    Point(71.817502, 0.619926, 60.104899), Point(41.314598, 17.214101, 45.899101),
    Point(38.5486, 20.5254, 28.8835), Point(39.960701, -2.22879, 8.8568),
    Point(74.3367, 3.52586, 56.0771), Point(23.4813, -2.39726, 30.254399),
    Point(90.436198, -39.471101, 11.7154), Point(83.217397, -7.2871, 10.3636),
    Point(24.0972, -5.9667, 32.9278), Point(35.412502, 18.6984, 32.837301),
    Point(50.164901, 18.2347, 56.4017), Point(25.825299, 7.53674, 29.2993),
    Point(43.3277, 6.36804, 62.1063), Point(83.058096, -41.916601, -7.45756),
    Point(89.652799, -19.1506, 6.63608), Point(49.096402, 22.5851, 40.1025),
    Point(47.418199, -17.9347, 54.075699), Point(42.2449, -10.0552, 10.4903),
    Point(62.818103, -16.7886, 2.57918), Point(42.532999, -14.1822, 13.632),
    Point(85.886799, -44.562198, -0.470492), Point(85.798398, -11.3224, 9.34484),
    Point(24.450799, 4.56863, 30.7269), Point(23.329999, -1.42498, 35.242502),
    Point(29.2322, 2.9509, 16.3738), Point(49.194001, 12.1949, 62.075298),
    Point(43.7846, 22.676799, 34.2816), Point(44.5503, 16.228501, 53.527899),
    Point(84.546402, -4.63051, 13.3134), Point(45.898698, 9.47729, 62.1229),
    Point(65.9751, -45.3353, 17.405501), Point(34.081802, -7.85416, 15.1591),
    Point(92.306003, -37.2779, 8.68953), Point(45.899101, 15.913701, 56.6888),
    Point(46.719398, 18.2741, 54.219499), Point(39.914899, -15.4062, 17.763),
    Point(85.970603, -44.539999, 4.09084), Point(31.7332, 1.79345, 53.253401),
    Point(91.251202, -11.8594, 16.0076), Point(89.926697, -13.2794, 11.7412),
    Point(92.543699, -15.867099, 14.6504), Point(46.732601, 20.027401, 51.217102),
    Point(88.084601, -9.33396, 13.072), Point(44.438899, 13.1801, 58.464698),
    Point(42.664502, 22.1861, 29.986201), Point(39.949998, 7.26569, 59.183601),
    Point(37.202001, 4.61097, 57.982702), Point(32.988999, -3.24274, 55.0096),
    Point(89.302599, -41.434798, 6.50168), Point(40.720999, 21.514, 37.702501),
    Point(42.407401, 10.2486, 59.299301), Point(50.9702, 21.609901, 49.0008),
    Point(46.1565, 21.2988, 47.974199), Point(39.266199, -6.64841, 10.4272),
    Point(38.635802, -11.1477, 14.0789), Point(45.210201, 22.6276, 38.4175),
    Point(44.677999, 21.7817, 44.518702), Point(42.791601, 21.811699, 41.0478),
    Point(44.391599, 19.383, 47.934901), Point(43.0784, 16.622599, 50.097398),
    Point(36.284398, -13.6742, 19.4178), Point(36.604598, -3.84861, 57.698499),
    Point(38.744301, -0.35773, 59.598099), Point(38.311299, 20.5578, 34.835901),
    Point(68.446703, -30.8607, -2.62117), Point(34.4465, 2.70557, 56.044798),
    Point(37.745599, 7.01062, 55.539899), Point(35.601702, 7.02498, 51.871698),
    Point(32.4823, 4.238, 50.941199), Point(68.593197, 14.5938, 23.863699),
};
static const std::vector<Point> ventricleEpicard = {
    Point(60.8439, 7.22226, 69.683701), Point(63.988999, 4.64833, 69.553599),
    Point(60.508899, 3.55132, 69.9571), Point(64.557098, 8.97616, 68.902999),
    Point(61.187301, 11.8997, 68.571404), Point(62.7333, 1.01505, 69.780298),
    Point(58.299702, 0.823286, 69.989897), Point(69.910802, 13.6069, 64.112),
    Point(65.123498, 13.5931, 66.987097), Point(68.331599, 10.4765, 67.190498),
    Point(82.781397, 12.5811, 34.475598), Point(82.613803, 12.9188, 29.8787),
    Point(85.094102, 10.0922, 32.627799), Point(68.321101, 6.2487, 68.254098),
    Point(85.2229, 10.0053, 27.987801), Point(66.714197, 17.4176, 63.087702),
    Point(85.313298, 6.20965, 44.420201), Point(85.064299, 4.07126, 48.526),
    Point(87.1199, 2.08974, 45.369498), Point(86.950399, 4.83771, 41.889802),
    Point(88.297702, 4.07598, 38.8535), Point(88.895597, 0.791855, 42.154402),
    Point(38.063299, 18.5312, 12.3896), Point(42.7549, 19.7815, 12.4257),
    Point(40.8011, 16.1759, 9.13422), Point(72.093099, 8.91276, 65.249898),
    Point(79.342097, 15.817, 27.2935), Point(82.385801, 12.6624, 25.075899),
    Point(83.0606, 8.53034, 47.2579), Point(75.943202, 18.4961, 29.777201),
    Point(79.7178, 15.825801, 32.127202), Point(55.920701, -2.76547, 69.961399),
    Point(60.780998, -2.79717, 69.785997), Point(61.9836, 16.867699, 65.790199),
    Point(89.499697, 3.91858, 34.213498), Point(90.585403, 0.173355, 38.022),
    Point(45.9022, 17.352501, 9.40883), Point(65.5367, -2.52498, 69.392301),
    Point(67.572698, 1.77928, 68.899199), Point(86.693898, -0.484368, 49.384501),
    Point(74.847899, 14.8, 56.476802), Point(71.147703, 16.478701, 59.801199),
    Point(71.796201, 18.831201, 54.928701), Point(75.3299, 18.1101, 24.615601),
    Point(88.739097, -2.28301, 45.635499), Point(35.811499, 15.081, 10.144),
    Point(80.058798, 15.1886, 36.8146), Point(72.515197, 20.6038, 32.456599),
    Point(76.408997, 18.264599, 34.626499), Point(73.931202, 12.1945, 61.121002),
    Point(68.377197, -38.3237, 49.862701), Point(64.279102, -38.734902, 48.155401),
    Point(65.421298, -36.212899, 51.479701), Point(21.141499, -6.08765, 48.449401),
    Point(20.9121, -9.65212, 45.429502), Point(22.8034, -11.1852, 48.761301),
    Point(83.059303, 10.2008, 43.0324), Point(47.674701, 20.695001, 13.0447),
    Point(66.005498, -46.112001, 39.512899), Point(66.258103, -48.329499, 35.227701),
    Point(61.861198, -46.197701, 36.618099), Point(57.667602, 14.9833, 67.882203),
    Point(69.300197, -48.869699, -3.2004), Point(65.373696, -44.980001, -4.00139),
    Point(66.220202, -48.665199, 0.243986), Point(44.148199, 22.771999, 16.139099),
    Point(39.2203, 21.181701, 15.285), Point(54.301601, -22.2349, 61.853599),
    Point(52.543301, -25.315501, 58.2362), Point(57.303902, -25.298901, 60.2476),
    Point(57.664201, -33.8751, 51.284701), Point(56.483898, -36.248401, 47.526799),
    Point(60.9974, -36.389001, 49.647398), Point(77.194899, 10.362, 57.852201),
    Point(77.802204, 12.7615, 53.262498), Point(97.203404, -14.8116, 32.301102),
    Point(96.0439, -9.85006, 33.2601), Point(97.570203, -11.0756, 28.839599),
    Point(39.826401, 23.8286, 19.223399), Point(67.740098, 20.2423, 58.456801),
    Point(75.089797, 16.881499, 51.6502), Point(77.909, 14.7715, 48.646402),
    Point(74.793696, 18.5677, 46.7011), Point(77.024303, 17.519999, 39.209701),
    Point(73.192202, 20.275, 37.077699), Point(86.942598, 7.23023, 35.661999),
    Point(87.5571, 7.1596, 30.932801), Point(71.963802, 20.5379, 27.465301),
    Point(36.249001, 7.18066, 5.28676), Point(38.451102, 11.9968, 6.84307),
    Point(33.4775, 10.922, 8.4806), Point(57.400599, 4.6654, 70.023499),
    Point(50.965, 18.1095, 10.2164), Point(80.0777, 8.3602, 54.6441),
    Point(82.641803, 6.16517, 51.591899), Point(80.497101, 10.7056, 50.2363),
    Point(94.438702, -17.098701, 40.0615), Point(92.5413, -20.207699, 43.255098),
    Point(92.273302, -15.3612, 44.263601), Point(65.097302, 24.215501, 33.071902),
    Point(60.852099, 25.687501, 31.1542), Point(64.380698, 24.0636, 28.183101),
    Point(83.236903, -41.140199, 40.640701), Point(87.475002, -38.9685, 38.212899),
    Point(85.850902, -37.028302, 42.282201), Point(77.654503, 16.4278, 43.956202),
    Point(67.031197, -3.14338, 0.473621), Point(71.662597, -2.8344, 1.28137),
    Point(69.423102, 0.75911, 2.63151), Point(89.6523, -34.5705, 39.753001),
    Point(96.967697, -7.25369, 25.1383), Point(95.357798, -4.072, 21.491401),
    Point(94.675899, -3.22843, 26.512999), Point(95.618904, -6.4245, 29.8535),
    Point(55.444099, -38.426898, 43.666199), Point(59.974302, -38.801301, 46.1119),
    Point(59.016101, -41.224699, 42.400099), Point(58.9616, -31.2228, 55.015299),
    Point(55.6763, -28.278001, 56.682799), Point(60.452301, -28.206199, 58.477201),
    Point(62.885098, -45.468502, 0.077196), Point(62.2834, -40.9218, -3.47318),
    Point(43.6638, 13.3048, 6.3256), Point(80.476403, 12.5316, 45.7775),
    Point(85.347302, -3.48295, 53.349301), Point(83.033003, -1.37436, 56.381501),
    Point(84.2316, 1.44878, 52.616701), Point(71.754202, 20.6568, 49.728099),
    Point(68.123199, 22.392699, 53.145502), Point(67.720003, 23.678301, 47.5148),
    Point(54.471798, -40.659301, 39.4114), Point(58.145199, -43.620002, 38.008399),
    Point(49.05, 23.6616, 17.2213), Point(62.260401, -33.8444, 53.154901),
    Point(94.544001, -21.8495, 39.150398), Point(92.267498, -25.0294, 42.2085),
    Point(83.163701, 11.3863, 38.664199), Point(81.879303, 3.60019, 55.634499),
    Point(62.700398, 3.89893, 2.70077), Point(60.417399, -0.356068, 0.782584),
    Point(57.955299, 3.21725, 1.60387), Point(58.187801, 19.6373, 64.3702),
    Point(74.0586, 0.770883, 3.82106), Point(76.397598, -2.95474, 2.47621),
    Point(90.180703, -23.096099, 46.2786), Point(90.494998, -18.1525, 47.027301),
    Point(62.306799, -24.699001, 61.762799), Point(65.673299, -27.7643, 59.909798),
    Point(97.358897, -8.36429, 19.7144), Point(98.606601, -12.1724, 23.847399),
    Point(78.716598, 0.426882, 5.27513), Point(62.878303, 20.4845, 61.693698),
    Point(59.294399, -21.678399, 63.377798), Point(96.235298, -18.349901, 35.7689),
    Point(96.3533, -23.3583, 35.036299), Point(64.435497, -20.659599, 64.348601),
    Point(80.3653, 14.0486, 41.349299), Point(91.235101, -36.286201, 35.521802),
    Point(97.853199, -19.511901, 31.446502), Point(98.5578, -15.948201, 27.7608),
    Point(75.616598, 11.0339, 12.263), Point(73.684499, 7.88212, 8.42937),
    Point(78.361899, 7.46115, 10.315), Point(68.518303, 22.4817, 30.3239),
    Point(67.825802, 22.1275, 25.168), Point(62.751003, -3.76117, -0.084493),
    Point(64.9653, 0.328632, 1.67204), Point(88.896401, -40.759601, 33.996601),
    Point(84.634498, -43.01, 36.4994), Point(63.837998, -31.0189, 56.586899),
    Point(44.976201, -33.8815, 28.2491), Point(44.62, -33.029001, 33.236701),
    Point(47.2386, -36.528599, 31.836499), Point(71.037702, 21.775, 44.417601),
    Point(70.038401, 22.2272, 39.562602), Point(74.050501, 19.6773, 41.709598),
    Point(74.318297, 16.7503, 19.275), Point(78.7303, 15.2136, 22.002799),
    Point(60.662601, 18.611999, 12.8885), Point(59.0472, 15.2932, 8.94443),
    Point(63.821703, 15.246, 10.4475), Point(99.556804, -16.915901, 22.7434),
    Point(88.696502, -48.942499, 13.4592), Point(92.414103, -46.348602, 10.8971),
    Point(91.968603, -45.792401, 15.5076), Point(48.930701, 14.4092, 6.71857),
    Point(83.5182, -6.45736, 56.930099), Point(61.434101, -17.7799, 65.797903),
    Point(66.650003, 11.5588, 8.47669), Point(68.398297, 14.9618, 12.266),
    Point(71.086302, -1.13287, 67.995101), Point(72.306, 3.88511, 66.572197),
    Point(90.577498, 3.57954, 24.829701), Point(90.811104, 3.03299, 19.5488),
    Point(93.168497, -0.215141, 23.3148), Point(91.626197, -44.8866, 20.1267),
    Point(94.937697, -41.957099, 17.3622), Point(54.240499, -31.019101, 52.892599),
    Point(53.020399, -33.351, 48.882701), Point(51.330101, -18.9604, 63.474797),
    Point(56.365099, -18.630501, 64.899698), Point(85.747898, 7.38561, 40.366299),
    Point(85.094102, 9.33338, 37.191), Point(73.832497, -6.56477, -0.04059),
    Point(78.700602, -6.77093, 1.17684), Point(61.594501, 25.7654, 35.8201),
    Point(94.026498, -26.8372, 38.067501), Point(98.0995, -24.9098, 30.508799),
    Point(57.411101, 9.51935, 69.6202), Point(61.8264, -48.016299, 31.913001),
    Point(92.913397, -31.618498, 36.840599), Point(95.589899, -28.5143, 33.897799),
    Point(94.431899, -33.264, 32.623898), Point(50.636102, -40.789299, 25.645301),
    Point(48.312299, -37.549, 22.0477), Point(51.3204, -41.143499, 20.7134),
    Point(62.0942, 11.632, 6.88276), Point(60.164299, 7.64125, 3.90036),
    Point(57.288598, 11.4748, 5.49413), Point(67.151196, 4.2671, 3.96975),
    Point(71.637698, 4.44236, 5.27596), Point(91.266699, -29.9669, 41.0413),
    Point(89.348897, -28.054001, 45.232698), Point(64.784102, 7.89669, 5.33855),
    Point(50.9925, -37.2849, 40.5531), Point(42.503901, -28.9241, 39.095499),
    Point(42.854201, -28.044101, 43.698501), Point(45.112699, -30.539, 42.464599),
    Point(39.9535, 26.889101, 42.520601), Point(22.374401, 4.61164, 48.384201),
    Point(37.691299, 26.5436, 38.9385), Point(95.766, -34.781199, 28.121401),
    Point(97.112603, -29.9592, 29.330101), Point(80.925196, 3.66914, 8.67322),
    Point(76.246299, 4.21475, 6.74631), Point(55.677999, -1.38692, 0.254374),
    Point(68.983003, -6.74639, -0.806273), Point(53.8681, -42.516999, 34.4459),
    Point(51.368698, 27.577899, 27.080899), Point(52.455802, 28.147301, 32.3334),
    Point(47.2297, 28.566601, 30.5654), Point(95.665999, -13.4528, 36.6043),
    Point(84.158801, -35.0236, 46.157401), Point(81.634901, -39.106701, 44.405099),
    Point(68.889201, -44.596098, -7.69876), Point(73.055699, -49.104501, -6.15554),
    Point(81.161298, -3.44871, 3.95778), Point(87.931298, -5.34502, 49.778599),
    Point(92.5771, -37.9926, 31.204799), Point(87.7987, -32.687999, 43.748599),
    Point(69.266699, -30.223399, 57.625599), Point(45.053601, 25.315, 20.4299),
    Point(40.5268, 26.1575, 23.726299), Point(52.572399, 21.263899, 14.1799),
    Point(39.9535, 26.889101, 42.520601), Point(31.6208, 23.244699, 33.815701),
    Point(20.4855, 4.96096, 44.205599), Point(22.2171, 13.6834, 32.272302),
    Point(20.4757, 10.6259, 34.038), Point(41.2779, 8.59681, 4.15527),
    Point(46.657, 9.98893, 3.84891), Point(80.676802, -9.44816, 60.391098),
    Point(76.613903, -12.1192, 63.3393), Point(77.802598, -6.94837, 63.477099),
    Point(45.713998, -34.163401, 23.3244), Point(43.058898, -31.063, 24.615999),
    Point(87.998703, -20.965399, 49.9967), Point(57.7332, -45.490999, 33.148099),
    Point(49.6043, -22.358499, 59.878699), Point(65.8684, 24.156, 37.6275),
    Point(77.384301, 13.5538, 16.9136), Point(72.924502, 14.4676, 14.3858),
    Point(47.6484, -37.249599, 26.8982), Point(56.362599, 26.933501, 29.1683),
    Point(60.0277, 25.266601, 25.981501), Point(37.4442, -26.137199, 32.2183),
    Point(35.0448, -24.053199, 28.5512), Point(34.201302, -24.1744, 33.507701),
    Point(94.487101, -40.770799, 21.963), Point(93.706504, -39.487399, 26.629999),
    Point(96.746802, -36.116298, 23.4726), Point(68.381399, -40.865298, 46.818599),
    Point(23.4467, -7.13501, 52.906901), Point(63.677996, 23.357701, 56.892902),
    Point(57.380401, 21.5447, 15.656101), Point(55.856202, 18.4913, 11.4242),
    Point(80.242701, 10.3095, 14.8196), Point(69.191702, 22.447901, 35.0166),
    Point(76.947801, -40.372699, 46.3521), Point(79.677202, -37.028499, 48.370101),
    Point(99.307597, -20.8384, 26.7081), Point(54.1359, 15.0624, 7.6548),
    Point(40.029898, -28.0672, 31.0326), Point(40.088899, -27.564401, 35.8187),
    Point(94.163097, -8.58333, 37.3629), Point(46.6915, -34.0119, 18.606),
    Point(45.496698, -30.373, 15.2778), Point(47.947802, -33.754598, 13.9816),
    Point(59.838001, -42.031098, 0.906133), Point(61.462499, -46.466399, 4.29372),
    Point(78.474902, -42.5101, 42.759199), Point(63.451797, 23.282399, 22.845499),
    Point(66.796802, 24.0972, 42.230099), Point(57.2033, 27.064299, 34.1166),
    Point(47.285698, -35.3177, 36.858), Point(50.322998, -39.028998, 35.6576),
    Point(75.944401, -10.3671, -1.2069), Point(49.303599, -28.772, 5.9711),
    Point(49.635898, -33.231899, 9.21791), Point(51.939599, -32.2662, 4.51588),
    Point(73.879302, -51.853899, -0.671063), Point(42.3887, -30.727301, 29.6715),
    Point(71.1312, 11.4315, 10.195), Point(69.178998, 7.96862, 6.81535),
    Point(79.989403, -44.587102, 38.810801), Point(52.981898, 2.21448, 0.863903),
    Point(49.890298, 6.18025, 1.94374), Point(55.236999, 7.08071, 2.70068),
    Point(28.2092, 20.5021, 32.4638), Point(28.2092, 20.5021, 32.4638),
    Point(47.058102, -29.743999, 10.7051), Point(69.622301, -51.125199, 1.69609),
    Point(69.365203, -52.022099, 6.3005), Point(74.247502, -53.470299, 9.49386),
    Point(68.953604, -52.6831, 11.024), Point(49.3301, -37.522402, 17.255699),
    Point(50.659001, -37.269101, 12.5016), Point(37.197299, -25.831999, 37.119601),
    Point(81.5612, 11.8368, 20.0751), Point(40.557001, -28.2182, 25.9951),
    Point(85.041001, 9.6291, 23.256), Point(90.094499, -42.401601, 29.493799),
    Point(85.9062, -44.851899, 32.152399), Point(50.1699, 25.9833, 21.916101),
    Point(55.231798, 26.049601, 23.793301), Point(34.4924, 18.3939, 14.3738),
    Point(53.947501, 24.033999, 18.7042), Point(45.893099, -29.0845, 47.010802),
    Point(46.878502, -27.3453, 51.440898), Point(49.708199, -30.2557, 50.176699),
    Point(57.725601, -46.703, 28.277), Point(88.583797, -15.6784, 50.245099),
    Point(34.918599, 21.315601, 18.2832), Point(52.096501, 10.987, 4.36282),
    Point(48.152801, -25.1143, 55.806398), Point(51.005099, -28.0044, 54.389302),
    Point(48.6743, -32.196801, 45.911301), Point(78.2618, -1.44594, 62.742002),
    Point(81.0026, -4.17757, 59.96), Point(85.9432, -8.5524, 53.728499),
    Point(83.360299, -11.655, 57.248902), Point(57.262801, -38.698498, 2.02199),
    Point(58.123499, -43.166298, 5.3606), Point(65.368399, -49.2411, 3.24425),
    Point(64.622402, -50.107799, 7.63277), Point(65.414898, 18.3638, 14.6937),
    Point(73.107503, -44.284601, -11.0452), Point(78.635298, -43.417498, -13.4452),
    Point(75.0181, -37.708901, -13.7133), Point(90.676002, -3.35294, 41.806601),
    Point(73.006302, -13.926, -3.09943), Point(77.973001, -13.8625, -2.29991),
    Point(35.3643, 23.759799, 22.698101), Point(70.970602, -10.4501, -2.00415),
    Point(74.5667, -4.12593, 66.0448), Point(50.261602, -40.169299, 30.540699),
    Point(84.324598, -51.422801, 15.5225), Point(84.499799, -51.789399, 10.8593),
    Point(67.881897, -23.5937, 62.639497), Point(70.081003, -19.057199, 64.362399),
    Point(62.040102, -49.552102, 27.058899), Point(30.6604, 17.659999, 17.2415),
    Point(30.985, 20.5532, 21.7275), Point(27.426399, 19.4575, 25.7902),
    Point(27.145101, 16.640799, 20.7067), Point(93.339697, -1.12842, 17.634699),
    Point(42.7077, -6.65146, 67.314498), Point(45.693401, -11.2738, 66.412002),
    Point(48.2875, -7.05693, 68.595), Point(21.4475, 2.98596, 16.5838),
    Point(18.908, 1.90876, 21.574499), Point(20.624001, -3.36573, 18.3428),
    Point(52.457001, -36.6427, 7.74828), Point(91.027603, -43.766201, 24.8216),
    Point(98.807096, -13.0229, 18.421199), Point(90.0857, -13.3361, 47.732901),
    Point(47.873601, -33.8303, 41.510299), Point(53.326201, 28.116001, 37.136499),
    Point(48.385501, 28.7553, 35.616901), Point(54.705899, -35.576701, 3.19194),
    Point(55.2647, -39.887, 6.45777), Point(54.8039, -44.614099, 19.4286),
    Point(54.0567, -44.3956, 24.4176), Point(58.0585, -47.541302, 23.1803),
    Point(63.827999, -50.679501, 12.4227), Point(38.946901, -14.851, 61.643802),
    Point(43.705702, -15.2532, 63.442998), Point(42.3324, -18.991901, 59.7542),
    Point(66.679001, -50.098401, 30.640399), Point(87.851003, 6.90383, 26.358601),
    Point(90.125799, 3.83306, 29.4625), Point(46.0485, 27.451901, 25.216),
    Point(84.6138, -23.798401, 52.9279), Point(85.533902, -18.723801, 53.718399),
    Point(89.6222, 1.17982, 13.849), Point(85.371599, 2.6837, 10.9993),
    Point(87.099001, 5.18602, 15.837001), Point(82.294799, -48.308801, 29.918199),
    Point(77.072904, -49.484, 32.0502), Point(81.282698, -46.5938, 34.485899),
    Point(71.495302, -26.389699, 60.278699), Point(53.780701, -43.6804, 29.406801),
    Point(87.045901, -25.872, 49.162399), Point(53.285498, -6.9431, 69.239803),
    Point(58.427598, -6.88642, 69.618702), Point(44.712801, -31.795502, 38.010601),
    Point(58.8248, 23.9131, 20.6267), Point(84.487401, 8.79783, 17.970501),
    Point(87.842599, 6.44276, 21.5204), Point(22.374, -13.6442, 44.242699),
    Point(25.378801, -16.0599, 47.9316), Point(79.736099, -14.4928, 60.426801),
    Point(70.0057, 17.7828, 16.835401), Point(66.823304, 20.8223, 19.721),
    Point(86.926498, -46.361301, 27.4952), Point(49.990099, -24.069199, 3.08017),
    Point(46.9025, -25.5554, 7.43529), Point(43.101002, -27.3456, 16.392101),
    Point(44.201698, -30.865701, 19.802401), Point(98.258398, -31.1522, 24.7033),
    Point(56.441098, -25.302401, -2.14329), Point(52.372001, -27.2994, 1.60383),
    Point(54.946002, -30.7039, 0.131021), Point(59.849799, -37.252899, -2.30474),
    Point(100.166, -22.0384, 21.8533), Point(99.0301, -26.2074, 25.6519),
    Point(57.895001, 27.093399, 38.6094), Point(58.656398, -14.6967, 67.199901),
    Point(63.4498, -13.8884, 67.421101), Point(75.0385, -17.0194, -4.32678),
    Point(79.995804, -17.0155, -3.5766), Point(93.738802, -12.0341, 41.050099),
    Point(63.840501, 25.1521, 51.104002), Point(73.623098, -21.633601, 62.0231),
    Point(77.2008, -24.258301, 59.1993), Point(78.629203, -19.187, 60.045499),
    Point(71.409501, -49.536798, 33.794999), Point(50.648201, -2.92773, 0.1412),
    Point(48.442502, -15.3043, 64.995699), Point(50.7471, -11.2681, 67.647398),
    Point(53.458001, -15.1784, 66.369496), Point(33.760801, -24.010601, 38.612898),
    Point(37.0651, -25.194, 42.078301), Point(65.025501, -6.19016, -0.771311),
    Point(42.1893, -29.918799, 34.659501), Point(41.662902, -27.9819, 21.010101),
    Point(29.0218, -15.5028, 18.0321), Point(25.0507, -12.5512, 19.5702),
    Point(26.651399, -16.197, 22.7856), Point(80.843203, -10.5758, 0.006836),
    Point(66.494003, -16.1897, 66.223197), Point(58.973402, -20.1806, -3.19184),
    Point(53.979099, -22.1649, -0.662761), Point(69.286399, -6.12813, 68.147801),
    Point(25.648501, -12.8499, 52.9176), Point(62.1874, 21.4379, 17.524499),
    Point(63.334003, 25.8552, 45.424301), Point(62.438902, 25.8232, 40.2884),
    Point(39.0899, -25.6577, 22.281701), Point(19.3137, 5.9084, 40.084701),
    Point(31.225201, 14.3765, 12.7241), Point(24.6002, 4.13255, 52.786302),
    Point(22.374401, 4.61164, 48.384201), Point(87.783404, -47.4489, 22.817001),
    Point(83.199702, -49.552798, 25.3198), Point(67.229003, -51.544901, 25.6906),
    Point(47.5967, 0.786357, 0.736826), Point(55.930201, -9.32546, -1.14888),
    Point(58.240902, -4.65741, -0.469515), Point(53.325899, -6.11516, -0.422183),
    Point(72.162502, -51.346902, 29.196801), Point(81.867002, -21.5629, 56.723699),
    Point(82.670398, -16.569501, 57.1636), Point(55.886298, -11.1015, 68.417102),
    Point(52.329, -41.094899, 15.9133), Point(97.828403, -36.745101, -0.254606),
    Point(95.657699, -35.465501, -5.82793), Point(96.859202, -32.143101, -3.38728),
    Point(44.350501, 4.81442, 2.02823), Point(31.523898, -22.0422, 29.954599),
    Point(30.5105, -22.1765, 34.944899), Point(36.003198, 9.83013, 62.904999),
    Point(42.6086, 19.943099, 59.678599), Point(38.7192, 13.4584, 62.777497),
    Point(40.0935, -27.075, 40.405001), Point(19.540001, -1.30902, 46.066601),
    Point(22.035699, -1.49835, 51.222101), Point(51.965199, -35.3809, 44.794202),
    Point(40.465701, -10.8076, 64.770497), Point(63.620701, -41.317299, 44.757798),
    Point(32.705501, -21.787301, 24.921199), Point(28.9219, -19.472299, 26.36),
    Point(59.294999, 25.6068, 54.821901), Point(53.0385, 12.3503, 69.291897),
    Point(43.4906, -26.692901, 48.3738), Point(27.5882, -19.7322, 31.4143),
    Point(26.2942, -19.4479, 36.634602), Point(62.627599, -43.843601, 41.0292),
    Point(99.023603, -32.304, 20.0423), Point(31.4303, 5.88967, 7.26059),
    Point(34.4771, 1.54681, 4.69316), Point(23.828801, -8.03508, 16.406),
    Point(21.256899, -9.01773, 21.434899), Point(46.683598, -18.9928, 61.682198),
    Point(50.894499, -11.2627, -0.021659), Point(38.041499, -25.9948, 27.255701),
    Point(62.5946, -50.282601, 21.984501), Point(53.601202, -40.7064, 11.1163),
    Point(83.339199, -28.3946, 51.795401), Point(75.048998, -28.751099, 57.381101),
    Point(68.410598, -52.694298, 15.9877), Point(73.445797, -53.217001, 19.2899),
    Point(73.981203, -53.583499, 14.4273), Point(37.042201, -24.080301, 47.306798),
    Point(33.294, -21.5076, 49.625698), Point(37.237, -22.0, 52.601099),
    Point(65.6031, -39.778601, -7.5684), Point(67.4292, -33.8572, -9.51934),
    Point(69.7565, -38.7378, -11.075), Point(76.113999, -47.677498, 36.644701),
    Point(41.342199, -22.194, 55.246599), Point(37.827499, -18.8917, 57.696201),
    Point(85.839503, -30.5911, 47.793798), Point(27.653901, -11.7267, 15.0972),
    Point(72.834902, -52.547701, 24.185199), Point(77.9652, -51.0698, 27.3981),
    Point(53.044099, 17.8358, 66.212997), Point(53.690199, 21.9297, 62.3178),
    Point(70.646301, -47.290798, 38.5212), Point(74.294798, -53.036399, 4.67927),
    Point(91.768801, -3.0925, 12.208), Point(57.520699, -34.027301, -1.10311),
    Point(24.816999, -16.5965, 27.896199), Point(67.824498, -52.307401, 20.776501),
    Point(99.603303, -33.458401, 15.3832), Point(97.3721, -37.3317, 18.904001),
    Point(59.302401, 26.900601, 49.030501), Point(58.7181, 27.321201, 43.390501),
    Point(31.457599, 22.8275, 26.859799), Point(100.437, -28.206199, 16.256999),
    Point(22.374401, 4.61164, 48.384201), Point(72.3456, -32.372698, -12.0143),
    Point(58.8907, 22.864901, 60.022201), Point(44.794701, -26.5409, 12.0474),
    Point(88.389799, -48.2568, 18.0075), Point(84.000103, -50.8289, 20.4817),
    Point(35.821199, -9.92074, 62.532999), Point(23.4139, -16.511301, 33.389099),
    Point(84.492497, -22.8379, -7.4049), Point(87.699898, -27.010299, -9.76128),
    Point(90.230897, -24.095001, -6.03385), Point(70.3144, -28.2146, -9.68937),
    Point(77.073596, -19.8719, -5.92734), Point(71.855001, -20.456901, -6.1803),
    Point(70.637502, -35.8417, 52.5373), Point(63.585803, -26.505301, -6.29807),
    Point(61.4057, -23.2046, -4.68178), Point(58.814999, -28.668299, -3.63447),
    Point(30.688901, -18.812099, 21.2697), Point(63.221902, -35.525899, -6.35257),
    Point(61.1315, -32.073699, -4.96976), Point(74.711002, -45.134999, 41.002698),
    Point(33.5279, -18.576499, 54.966301), Point(85.944898, -13.6322, 53.917401),
    Point(99.843197, -27.2756, 21.044601), Point(29.233599, -20.516399, 46.299599),
    Point(29.177301, -17.9026, 51.6725), Point(79.375103, -53.185001, 12.6774),
    Point(79.012997, -52.9125, 17.4875), Point(29.8583, -13.8129, 56.8281),
    Point(34.428999, -14.256, 59.497099), Point(36.234699, -23.719801, 23.587201),
    Point(58.719002, -47.804601, 18.339099), Point(55.685401, -44.532601, 14.7075),
    Point(54.949701, 26.8573, 52.5176), Point(43.354999, 2.42388, 68.827197),
    Point(45.733601, -2.43894, 69.249801), Point(49.067602, 1.64545, 69.816701),
    Point(97.838901, -38.696598, 14.1402), Point(82.890697, 6.47047, 12.7875),
    Point(40.672999, -24.584001, 50.313), Point(44.2871, -24.858801, 53.1184),
    Point(78.579202, -52.278198, 22.525501), Point(37.764501, -5.74956, 65.034598),
    Point(29.797601, -21.9144, 40.3223), Point(75.7, 7.26383, 62.591404),
    Point(23.3515, -2.34968, 13.9566), Point(20.998601, -12.6953, 29.9486),
    Point(21.3746, 11.0728, 24.3828), Point(24.003901, 12.2346, 20.154599),
    Point(21.1384, 7.35914, 20.3062), Point(51.176399, -2.68778, 69.646403),
    Point(69.866396, -17.5671, -4.64407), Point(31.449798, -9.08309, 60.0296),
    Point(23.864301, 15.1768, 24.885099), Point(47.541901, -21.1627, 4.33667),
    Point(54.017801, 28.0749, 41.715998), Point(90.070903, -6.66392, 45.564801),
    Point(51.482599, -19.2902, 0.687961), Point(40.308598, -26.0475, 45.2898),
    Point(82.043603, -19.8633, -5.16073), Point(87.126099, -20.343401, -4.2061),
    Point(44.5369, -22.7133, 8.72436), Point(92.548802, -4.21895, 37.815001),
    Point(33.431001, -23.313301, 44.034701), Point(53.5753, -14.38, -0.859186),
    Point(58.606099, -12.5648, -2.11016), Point(60.3505, -47.311299, 8.83891),
    Point(83.476998, -0.224398, 7.12446), Point(39.1936, 3.18893, 3.04087),
    Point(42.2826, -0.971995, 1.6201), Point(26.613999, -7.10408, 12.3621),
    Point(100.574002, -22.8757, 16.9122), Point(18.070901, 2.74871, 36.7506),
    Point(19.4031, 7.88416, 36.707699), Point(17.613901, 2.45618, 32.648802),
    Point(20.0141, -11.9848, 35.8999), Point(95.789403, -41.392598, -2.01598),
    Point(40.186401, -1.68472, 67.069001), Point(81.745401, -32.828301, 50.367001),
    Point(31.6208, 23.244699, 33.815701), Point(37.691299, 26.5436, 38.9385),
    Point(92.433602, 0.408629, 27.9621), Point(46.092801, 6.09224, 69.2866),
    Point(78.530297, -52.018601, -3.11853), Point(79.313204, -53.0908, 2.83743),
    Point(63.810997, -6.76409, 69.309801), Point(19.592701, -6.53887, 43.756399),
    Point(66.712499, -21.570399, -5.80376), Point(42.460501, -23.8197, 13.1122),
    Point(48.928, -16.443299, 1.78091), Point(45.511499, -4.90312, 0.94045),
    Point(93.510598, -40.053301, -8.37168), Point(73.724203, -23.4502, -8.22435),
    Point(68.581097, -24.731901, -7.60424), Point(99.124998, -35.9415, 4.81905),
    Point(99.860899, -34.6925, 10.1552), Point(100.005001, -29.9586, 5.59474),
    Point(98.501101, -31.135799, 0.7046), Point(31.905401, -14.9372, 14.0343),
    Point(40.6534, -24.8181, 17.491899), Point(79.525098, -53.204998, 7.94835),
    Point(59.418201, -47.7603, 13.6174), Point(27.2408, 13.446, 16.344801),
    Point(26.313201, -1.35548, 10.4308), Point(54.624699, 24.8449, 57.964399),
    Point(46.3106, -13.5815, 2.41101), Point(45.063201, -18.445799, 5.34351),
    Point(84.833898, -17.3246, -2.55734), Point(82.850002, -14.0711, -1.21054),
    Point(73.706798, -38.814999, 49.295399), Point(56.7616, -44.0633, 9.94009),
    Point(22.254299, 13.3215, 28.163901), Point(22.2171, 13.6834, 32.272302),
    Point(24.6309, 17.1686, 31.321701), Point(28.2092, 20.5021, 32.4638),
    Point(78.193299, -31.397201, -13.401), Point(81.567898, -26.3266, -10.8662),
    Point(84.800899, -31.403199, -13.1554), Point(25.2236, -18.5527, 42.477299),
    Point(22.5493, -15.3374, 38.885798), Point(75.678803, -26.9015, -10.7414),
    Point(100.708999, -29.0308, 11.0066), Point(27.2613, -8.09872, 56.8556),
    Point(79.079002, -22.7628, -8.09964), Point(42.6086, 19.943099, 59.678599),
    Point(48.3042, -8.2155, 0.682632), Point(20.2462, -10.6562, 41.108701),
    Point(67.221597, -33.461802, 54.6817), Point(27.3288, 3.87632, 56.7559),
    Point(33.4098, -4.54873, 5.75427), Point(33.592399, -9.99564, 8.15711),
    Point(29.764701, -5.94372, 8.83981), Point(91.194302, -32.925099, -10.6375),
    Point(75.312197, -16.910899, 62.7831), Point(22.374401, 4.61164, 48.384201),
    Point(20.4855, 4.96096, 44.205599), Point(81.413098, -37.241999, -14.7237),
    Point(92.148997, -7.52808, 41.532502), Point(72.879203, -32.525498, 55.179201),
    Point(64.486198, -18.6009, -4.42531), Point(30.0534, -0.049645, 7.17648),
    Point(50.375901, 4.73975, 69.907501), Point(20.4757, 10.6259, 34.038),
    Point(22.2171, 13.6834, 32.272302), Point(94.2038, -5.37342, 33.977699),
    Point(22.8955, -12.8003, 24.7199), Point(37.863001, -22.822, 18.5853),
    Point(92.790902, -21.954199, -2.4222), Point(95.054403, -5.35156, 15.7138),
    Point(89.188099, -49.363598, 8.85625), Point(19.5965, -8.70454, 27.188901),
    Point(71.784101, -14.1945, 65.499596), Point(68.344899, -44.100899, 42.8387),
    Point(84.624298, -51.960502, 6.15137), Point(76.433398, -34.736998, 52.181199),
    Point(28.2092, 20.5021, 32.4638), Point(88.635601, -10.2618, 49.938899),
    Point(92.737801, -45.6766, -3.88153), Point(93.357198, -45.924202, 1.70822),
    Point(96.614599, -41.478399, 3.58557), Point(97.716801, -25.3007, 1.02497),
    Point(80.445297, -26.415, 55.505201), Point(73.000699, -9.29566, 66.043697),
    Point(67.378201, -10.953, 67.604601), Point(39.873499, -21.550899, 13.9509),
    Point(100.541003, -23.554699, 11.5856), Point(24.1476, 8.74845, 16.027199),
    Point(62.9967, -11.9731, -2.53898), Point(60.633, -7.96525, -1.35273),
    Point(66.048101, -9.556, -1.94268), Point(24.6002, 4.13255, 52.786302),
    Point(18.549999, -6.8711, 38.3223), Point(28.6365, 9.98899, 11.4534),
    Point(42.406, -15.788499, 5.87583), Point(39.9535, 26.889101, 42.520601),
    Point(48.919398, 9.25834, 69.407403), Point(88.163398, -38.4591, -13.0785),
    Point(42.130701, -20.147201, 9.59627), Point(17.898001, -0.32217, 40.234499),
    Point(19.3137, 5.9084, 40.084701), Point(34.472201, -20.980399, 19.877801),
    Point(87.942801, -14.6725, 0.417913), Point(90.082601, -18.0845, -0.996493),
    Point(25.343301, -2.47314, 55.7101), Point(99.768303, -17.7135, 17.569801),
    Point(50.363999, 25.772501, 55.478401), Point(54.682199, 27.951101, 47.061998),
    Point(61.3213, -10.831, 68.554997), Point(89.602701, -45.963001, -8.71189),
    Point(26.8468, 4.7861, 10.321), Point(73.278703, -42.597, 44.907998),
    Point(43.557301, -10.5914, 2.75199), Point(95.445096, -26.9759, -3.14104),
    Point(93.268603, -29.098701, -7.03477), Point(56.362901, -17.320899, -1.83258),
    Point(93.637899, -2.49321, 30.939899), Point(28.2092, 20.5021, 32.4638),
    Point(53.559799, 6.64818, 70.004404), Point(47.596999, 19.7437, 63.381702),
    Point(78.077599, -48.889399, -9.16949), Point(67.716897, -14.4296, -3.49674),
    Point(80.428801, 0.954211, 59.603401), Point(40.9793, 16.7799, 61.792798),
    Point(91.143198, -12.3316, 4.07155), Point(85.857503, -11.1242, 1.66559),
    Point(18.8722, 6.00659, 24.859499), Point(83.605297, -7.33075, 2.79878),
    Point(40.595699, -6.96312, 2.86527), Point(78.602299, -30.698899, 54.140899),
    Point(49.724098, 28.3517, 45.397699), Point(84.499396, -51.989298, 0.855193),
    Point(84.148698, -50.559402, -5.96653), Point(53.8119, 1.05144, 69.967501),
    Point(18.643901, -2.99529, 42.931002), Point(20.4855, 4.96096, 44.205599),
    Point(99.440999, -24.2655, 6.15604), Point(97.9992, -19.169001, 6.76581),
    Point(95.525898, -20.2385, 1.87495), Point(99.468298, -18.294999, 12.2911),
    Point(96.096799, -14.6276, 7.64289), Point(91.111399, -10.9347, 45.255199),
    Point(18.042199, -3.92191, 24.119999), Point(17.766001, 1.95537, 27.2112),
    Point(38.0763, 3.43041, 66.219904), Point(91.883399, -0.043285, 33.404),
    Point(75.697102, 1.67008, 64.567097), Point(42.166501, 26.989, 46.125099),
    Point(35.973702, 25.8549, 27.887801), Point(37.5931, -2.78209, 3.3615),
    Point(78.9961, 5.59467, 59.2517), Point(17.53, -3.13679, 29.9307),
    Point(95.075198, -43.207001, 12.488), Point(86.130597, -4.35066, 6.01764),
    Point(18.3731, -7.75361, 32.681499), Point(31.6208, 23.244699, 33.815701),
    Point(48.783202, 23.0763, 59.672002), Point(20.4562, 10.1911, 28.894899),
    Point(40.575199, 7.69412, 67.277499), Point(84.434003, -44.9479, -12.4509),
    Point(93.242399, -16.119201, 2.90885), Point(49.2737, 28.5806, 40.378999),
    Point(45.3142, -22.2751, 57.649199), Point(39.3438, -12.7494, 5.97198),
    Point(61.704502, -15.6372, -3.22518), Point(39.208502, -17.682999, 10.0518),
    Point(89.174703, -49.5039, -1.37318), Point(88.906802, -8.35569, 5.15653),
    Point(18.775901, 6.51979, 30.5287), Point(17.3393, -1.57885, 35.642602),
    Point(24.6583, 4.17484, 12.6764), Point(47.552001, 15.1137, 67.0586),
    Point(42.672601, 28.576899, 34.249999), Point(43.7457, 22.702301, 56.967899),
    Point(87.971598, -1.49273, 9.5108), Point(43.638099, 11.7728, 67.189798),
    Point(63.194104, -50.6634, 17.263001), Point(30.580999, -10.9412, 11.3792),
    Point(97.525999, -40.247198, 8.82387), Point(42.6086, 19.943099, 59.678599),
    Point(43.7457, 22.702301, 56.967899), Point(36.5794, -19.421, 14.7856),
    Point(89.403003, -49.466301, 4.19503), Point(27.3288, 3.87632, 56.7559),
    Point(96.394204, -9.42395, 14.0846), Point(94.2716, -10.459, 8.7086),
    Point(97.945496, -13.7422, 13.0844), Point(44.046801, 24.8207, 53.628299),
    Point(92.162497, -6.42654, 9.76795), Point(40.9793, 16.7799, 61.792798),
    Point(41.359302, 27.972899, 29.069301), Point(36.003198, 9.83013, 62.904999),
    Point(33.148099, 6.6689, 61.898701), Point(29.004799, -3.66455, 59.4812),
    Point(93.752503, -45.4611, 6.69748), Point(37.691299, 26.5436, 38.9385),
    Point(38.7192, 13.4584, 62.777497), Point(50.599299, 27.405201, 50.5227),
    Point(43.7476, 26.419301, 49.970001), Point(36.440801, -8.86978, 5.61571),
    Point(35.4378, -14.5901, 10.3367), Point(44.4902, 28.5687, 38.888801),
    Point(42.166501, 26.989, 46.125099), Point(39.9535, 26.889101, 42.520601),
    Point(43.7476, 26.419301, 49.970001), Point(44.046801, 24.8207, 53.628299),
    Point(32.961201, -17.7665, 16.533701), Point(33.2129, -4.76271, 62.567897),
    Point(35.418801, -0.624315, 64.591303), Point(34.980901, 25.450001, 35.8251),
    Point(65.549098, -30.0087, -7.82215), Point(30.232999, 4.53022, 59.9076),
    Point(33.148099, 6.6689, 61.898701), Point(30.232999, 4.53022, 59.9076),
    Point(27.3288, 3.87632, 56.7559), Point(71.218804, 19.692199, 22.1051),
};

constexpr Point ventricleApex(84.434, -44.9479, -12.4509);

#endif //VENTRICLEPOINTS_HPP
